
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Enhancement #17988

[BCR1098][Android][Mobile Top Up (DST) Fav] Add Button Done After Edit/Add

21 September 2023 09:10 AM - Nor Khairun Aqila Jesmen

Status: Closed Start date: 21 September 2023

Priority: Normal Due date:  

Assignee: wanansari wanansari % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Enhancement:

To add Done button after success add or edit favourite from Manage Favourite menu.

When customer click Done button, navigate back to fav list screen.

Refer screen flow -

https://silverlakeaxisltd-my.sharepoint.com/:p:/g/personal/nkaqila_silverglobe_com/Efm0y0a-IyVKjdPHGS2LnuEBXuVXI2iwDc7awzE

UvzqZGw (slide 25 and 27)

History

#1 - 24 September 2023 07:37 PM - Nor Khairun Aqila Jesmen

Done button - Box size, font size, box color follow as per quickpay module

#2 - 25 September 2023 09:50 PM - Septi Gizka Tiara

- Status changed from New to In Progress

#3 - 25 September 2023 10:13 PM - Septi Gizka Tiara

- Status changed from In Progress to Resolved

- Assignee changed from Septi Gizka Tiara to Nor Khairun Aqila Jesmen

#4 - 26 September 2023 11:43 AM - Nor Khairun Aqila Jesmen

- Status changed from Resolved to Closed

- Assignee changed from Nor Khairun Aqila Jesmen to wanansari wanansari

Tested good
